RubyGems Navigation menu

data_mapper 1.2.0.rc2

Faster, Better, Simpler.

Versiones:

  1. 1.2.0 - October 13, 2011 (5 KB)
  2. 1.2.0.rc2 - September 21, 2011 (5 KB)
  3. 1.1.0 - March 17, 2011 (5 KB)
  4. 1.1.0.rc3 - March 11, 2011 (5 KB)
  5. 1.1.0.rc2 - March 02, 2011 (5 KB)
Mostrar todas las versiones (26 total)

dependencias de Runtime (9):

  • dm-aggregates = 1.2.0.rc2
  • dm-constraints = 1.2.0.rc2
  • dm-core = 1.2.0.rc2
  • dm-migrations = 1.2.0.rc2
  • dm-serializer = 1.2.0.rc2
  • dm-timestamps = 1.2.0.rc2
  • dm-transactions = 1.2.0.rc2
  • dm-types = 1.2.0.rc2
  • dm-validations = 1.2.0.rc2
  • dependencias de Development (1):

  • hoe ~> 2.12
  • Propietarios:

    Autores:

    • Dan Kubb

    SHA 256 checksum:

    ead2c3e163d3605ed86226c34325475e752cc3a244d1bb2c1d4885b06c85f8e1

    Total de descargas 1.640.418

    Para esta versión 2.440

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencias:

    N/A

    Versión de Ruby requerida: Ninguno

    Versión de Rubygems requerida: > 1.3.1

    Enlace: